btb-class |

# BetterListViewElementCollection(TElement).Clear Method

Removes all items from the ICollection`1.

public virtual void BetterListViewElementCollection();

#### Implements

ICollection<TElement>.Clear

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace